ability_mods:
  cha_mod: 1
  con_mod: 1
  dex_mod: 4
  int_mod: 0
  str_mod: 0
  wis_mod: 3
ac: 18
ac_special: null
alignment: LE
automatic_abilities: null
description: 'Most kobolds encountered outside of a well-defended warren or lair are
  kobold scouts, creatures trained for stalking and the hunt.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 15'
hp: 16
hp_misc: null
immunities: null
items:
- crossbow (20 bolts)
- leather armor
- shortsword
- snare kit
languages:
- Common
- Draconic
level: 1
melee:
- action_cost: One Action
  damage:
    formula: 1d6
    type: piercing
  name: shortsword
  plus_damage: null
  to_hit: 9
  traits:
  - agile
  - finesse
  - versatile S
name: Kobold Scout
perception: 8
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The kobold scout is adjacent to at least one enemy.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Hurried Retreat
  range: null
  raw_description: '**Hurried Retreat**   **Requirements** The kobold scout is adjacent
    to at least one enemy. **Effect** The kobold scout Strides up to its Speed plus
    5 feet and gains a +2 circumstance bonus to AC against reactions triggered by
    this movement. It must end this movement in a space that''s not adjacent to any
    enemy. '
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The kobold scout deals an extra 1d6 precision damage to flat-footed
    creatures.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sneak Attack
  range: null
  raw_description: '**__Sneak Attack__** The kobold scout deals an extra 1d6 precision
    damage to flat-footed creatures.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d8
    type: piercing
  name: crossbow
  plus_damage: null
  to_hit: 9
  traits:
  - range increment 120 feet
  - reload 1
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 5
  fort_misc: null
  misc: null
  ref: 9
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities: null
senses:
- Perception +8
- darkvision
size: Small
skills:
- bonus: 7
  misc: null
  name: 'Acrobatics '
- bonus: 3
  misc: +5 traps
  name: 'Crafting '
- bonus: 6
  misc: null
  name: 'Nature '
- bonus: 7
  misc: null
  name: 'Stealth '
- bonus: 6
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 213
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- LE
- Small
- Humanoid
- Kobold
type: Creature
weaknesses: null
